Subject: [Trans] Clarification on Precertificate Signing Certificates

From: Linus Nordberg <[email-masked]>
Date: Fri, 20 Mar 2015 13:47:06 +0100

Hi,

We're (finally!) implementing full 6962 cacert handling and would like
to ask for clarification on a detail on the ExtendedKeyUsage in
Precertificate Signing Certificates.

Section 3.1. says 

   o  a special-purpose (CA:true, Extended Key Usage: Certificate
      Transparency, OID 1.3.6.1.4.1.11129.2.4.4) Precertificate Signing
      Certificate.

Should this be interpreted as "CT is the _only_ extended key usage
purpose in a Precertificate Signing Certificate"?

Thanks,
Linus